Page 1 of 1

PrimalForms2009 is compatible with Powershell 3.0 ?

Posted: Fri Nov 22, 2013 1:50 pm
by joezhouyun
As the subject.

Thanks.

Re: PrimalForms2009 is compatible with Powershell 3.0 ?

Posted: Fri Nov 22, 2013 2:46 pm
by davidc
PrimalForms 2009 only supports up to PowerShell 2.0.

David